=== debian/control ===
Source: ros-jazzy-moveit-planners
Section: misc
Priority: optional
Maintainer: Henning Kayser <henningkayser@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-jazzy-moveit-planners
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-moveit-planners-ompl, ros-jazzy-moveit-planners-stomp, ros-jazzy-pilz-industrial-motion-planner, ros-jazzy-ros-workspace
Description: Meta package that installs all available planners for MoveIt
